<GROUP NAME="COMMAND">
  <GROUP NAME="glFTPd">
    <GROUP NAME="Change info">
      <CMD NAME="site group (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site group %d[(group)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site idle" HOTKEY="">
        <SCRIPT>
          <I>
            site idle
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site idle (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site idle %d[(idletime)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site passwd (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site passwd %d[(password)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site tagline (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site tagline %d[(tagline)]
          </I>
        </SCRIPT>
      </CMD>
    </GROUP>
    <GROUP NAME="group related">
      <CMD NAME="site ginfo (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site ginfo %d[(group)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site gpad" HOTKEY="">
        <SCRIPT>
          <I>
            site gpad
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site gpal" HOTKEY="">
        <SCRIPT>
          <I>
            site gpal
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site gpwd" HOTKEY="">
        <SCRIPT>
          <I>
            site gpwd
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site gpwk" HOTKEY="">
        <SCRIPT>
          <I>
            site gpwk
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site groups" HOTKEY="">
        <SCRIPT>
          <I>
            site groups
          </I>
        </SCRIPT>
      </CMD>
    </GROUP>
    <GROUP NAME="infrequent">
      <CMD NAME="site alias" HOTKEY="">
        <SCRIPT>
          <I>
            site alias
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site cdpath" HOTKEY="">
        <SCRIPT>
          <I>
            site cdpath
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site color" HOTKEY="">
        <SCRIPT>
          <I>
            site color
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site help" HOTKEY="">
        <SCRIPT>
          <I>
            site help
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site nukes" HOTKEY="">
        <SCRIPT>
          <I>
            site nukes
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site stat" HOTKEY="">
        <SCRIPT>
          <I>
            site stat
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site time" HOTKEY="">
        <SCRIPT>
          <I>
            site time
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site unnukes" HOTKEY="">
        <SCRIPT>
          <I>
            site unnukes
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site vers" HOTKEY="">
        <SCRIPT>
          <I>
            site vers
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site welcome" HOTKEY="">
        <SCRIPT>
          <I>
            site welcome
          </I>
        </SCRIPT>
      </CMD>
    </GROUP>
    <GROUP NAME="stats">
      <CMD NAME="site aldn" HOTKEY="">
        <SCRIPT>
          <I>
            site aldn
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site alup" HOTKEY="">
        <SCRIPT>
          <I>
            site alup
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site daydn" HOTKEY="">
        <SCRIPT>
          <I>
            site daydn
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site dayup" HOTKEY="">
        <SCRIPT>
          <I>
            site dayup
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site monthdn" HOTKEY="">
        <SCRIPT>
          <I>
            site monthdn
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site monthup" HOTKEY="">
        <SCRIPT>
          <I>
            site monthup
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site nuketop" HOTKEY="">
        <SCRIPT>
          <I>
            site nuketop
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site traffic" HOTKEY="">
        <SCRIPT>
          <I>
            site traffic
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site wkdn" HOTKEY="">
        <SCRIPT>
          <I>
            site wkdn
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site wkup" HOTKEY="">
        <SCRIPT>
          <I>
            site wkup
          </I>
        </SCRIPT>
      </CMD>
    </GROUP>
    <GROUP NAME="ziputils">
      <CMD NAME="site nfo" HOTKEY="">
        <SCRIPT>
          <I>
            site nfo %f
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site zipchk" HOTKEY="">
        <SCRIPT>
          <I>
            site zipchk %f
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site ziplist" HOTKEY="">
        <SCRIPT>
          <I>
            site ziplist
          </I>
        </SCRIPT>
      </CMD>
    </GROUP>
    <CMD NAME="site dupe (prompt)" HOTKEY="">
      <SCRIPT>
        <I>
          site dupe %d[(-max num) (-from mmddyy) (-to mmddyy) string (string2 ... )]
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="site laston" HOTKEY="">
      <SCRIPT>
        <I>
          site laston
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="site msg (prompt)" HOTKEY="">
      <SCRIPT>
        <I>
          site msg %d[(user) (msg)]
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="site msg read" HOTKEY="">
      <SCRIPT>
        <I>
          site msg read
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="site msg save" HOTKEY="">
      <SCRIPT>
        <I>
          site msg save
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="site new" HOTKEY="">
      <SCRIPT>
        <I>
          site new
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="site onel" HOTKEY="">
      <SCRIPT>
        <I>
          site onel
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="site onel (prompt)" HOTKEY="">
      <SCRIPT>
        <I>
          site onel %d[(string)]
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="site reqfilled (prompt)" HOTKEY="">
      <SCRIPT>
        <I>
          site reqfilled %d[(number)]
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="site request" HOTKEY="">
      <SCRIPT>
        <I>
          site request
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="site request (prompt)" HOTKEY="">
      <SCRIPT>
        <I>
          site request %d[(string)]
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="site search (prompt)" HOTKEY="">
      <SCRIPT>
        <I>
          site search %d[(string)]
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="site seen (prompt)" HOTKEY="">
      <SCRIPT>
        <I>
          site seen %d[(user)]
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="site who" HOTKEY="">
      <SCRIPT>
        <I>
          site who
        </I>
      </SCRIPT>
    </CMD>
  </GROUP>
  <GROUP NAME="glFTPd admin">
    <GROUP NAME="file management">
      <CMD NAME="site chmod (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site chmod %d[(mask) (pathname)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site nuke (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site nuke %f %d[(multiplier) (message)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site undupe (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site undupe %d[(string)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site unnuke (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site unnuke %d[(directory) (message)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site update (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site update %d[(string)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site wipe" HOTKEY="">
        <SCRIPT>
          <I>
            site wipe -r %f
          </I>
        </SCRIPT>
      </CMD>
    </GROUP>
    <GROUP NAME="group management">
      <CMD NAME="site group slots" HOTKEY="">
        <SCRIPT>
          <I>
            site change %d[User Name] group_slots %d[GroupSlot GroupLeechSlot]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site grpadd (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site grpadd %d[(group) (description)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site grpdel (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site grpdel %d[(group)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site grplog (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site grplog %d[(group) (number)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site grpnfo (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site grpnfo %d[(group) (description)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site grpren (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site grpren %d[(groupname) (NEWgroupname)]
          </I>
        </SCRIPT>
      </CMD>
    </GROUP>
    <GROUP NAME="logs">
      <CMD NAME="site logins (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site logins %d[(number) (searchstring)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site reqlog (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site reqlog %d[(number) (searchstring)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site uchanges (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site uchanges %d[(number) (searchstring)]
          </I>
        </SCRIPT>
      </CMD>
    </GROUP>
    <GROUP NAME="user management">
      <CMD NAME="site addip (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site addip %d[(user) (ident@ip#1 (... ident@ip#10)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site adduser (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site adduser %d[(user) (password) (ident@ip#1) ..(ident@ip#5)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site change (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site change %d[(user) (field) (value)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site chgrp (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site chgrp %d[(user) (group1) (group2)..]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site chpass (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site chpass %d[(user) (password)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site delip (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site delip %d[(user) (ident@ip1) (ident@ip2)ÿ ...]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site deluser (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site deluser %d[(user)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site flags (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site flags %d[(user)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site gadduser (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site gadduser %d[(group) (user) (password) (ident@ip#1 .. ident@ip#5)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site give (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site give %d[(user) (kbytes) (message)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site purge (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site purge %d[(username)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site readd (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site readd %d[(user)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site renuser (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site renuser %d[(old_username) (new_username)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site take (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site take %d[(user) (kbytes) (message)]
          </I>
        </SCRIPT>
      </CMD>
    </GROUP>
    <CMD NAME="site kick (prompt)" HOTKEY="">
      <SCRIPT>
        <I>
          site kick %d[(user)]
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="site kill (prompt)" HOTKEY="">
      <SCRIPT>
        <I>
          site kill %d[(pid)]
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="site show (prompt)" HOTKEY="">
      <SCRIPT>
        <I>
          site show %d[(user)]
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="site stats (prompt)" HOTKEY="">
      <SCRIPT>
        <I>
          site stats %d[(user)]
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="site swho" HOTKEY="">
      <SCRIPT>
        <I>
          site swho
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="site user (prompt)" HOTKEY="">
      <SCRIPT>
        <I>
          site user %d[(user)]
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="site users" HOTKEY="">
      <SCRIPT>
        <I>
          site users
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="site users (prompt)" HOTKEY="">
      <SCRIPT>
        <I>
          site users %d[(keyword)]
        </I>
      </SCRIPT>
    </CMD>
  </GROUP>
  <GROUP NAME="RaidenFTPD">
    <GROUP NAME="Dupe">
      <CMD NAME="Undupe (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site undupe %d[Undupe : Filename ?]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Xdupe (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site xdupe %d[Xdupe : mode ? (mode = 1~4 or empty)]
          </I>
        </SCRIPT>
      </CMD>
    </GROUP>
    <GROUP NAME="File">
      <CMD NAME="Cat" HOTKEY="">
        <SCRIPT>
          <I>
            site cat %f
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Change Mod (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site chmod %d[Mode ? (mode=000-777)] %f
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Change Owner (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site chown %d[User ?]:%d[Group ?] %f
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Decrypt" HOTKEY="">
        <SCRIPT>
          <I>
            site decrypt %f
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Encrypt" HOTKEY="">
        <SCRIPT>
          <I>
            site encrypt %f
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Free" HOTKEY="">
        <SCRIPT>
          <I>
            site free %f
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Move (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site move %d[Destination VFS ?]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="mp3" HOTKEY="">
        <SCRIPT>
          <I>
            site mp3
          </I>
        </SCRIPT>
      </CMD>
    </GROUP>
    <GROUP NAME="One Line">
      <CMD NAME="onel (read)" HOTKEY="">
        <SCRIPT>
          <I>
            site onel
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="onel (write)" HOTKEY="">
        <SCRIPT>
          <I>
            site onel %d[Message ?]
          </I>
        </SCRIPT>
      </CMD>
    </GROUP>
    <GROUP NAME="Server">
      <CMD NAME="Bufsize (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site bufsize %d[TCP Windows SIZE (4-64k bytes)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Close" HOTKEY="">
        <SCRIPT>
          <I>
            site Close
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Open" HOTKEY="">
        <SCRIPT>
          <I>
            site open
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Reload" HOTKEY="">
        <SCRIPT>
          <I>
            site reload
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Show" HOTKEY="">
        <SCRIPT>
          <I>
            site show
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Time" HOTKEY="">
        <SCRIPT>
          <I>
            site time
          </I>
        </SCRIPT>
      </CMD>
    </GROUP>
    <GROUP NAME="Stats">
      <CMD NAME="site all up" HOTKEY="">
        <SCRIPT>
          <I>
            site alup
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site all dn" HOTKEY="">
        <SCRIPT>
          <I>
            site aldn
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site month up" HOTKEY="">
        <SCRIPT>
          <I>
            site mnup
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site month dn" HOTKEY="">
        <SCRIPT>
          <I>
            site mndn
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site week up" HOTKEY="">
        <SCRIPT>
          <I>
            site wkup
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="site week dn" HOTKEY="">
        <SCRIPT>
          <I>
            site wkdn
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="group month up" HOTKEY="">
        <SCRIPT>
          <I>
            site gpmu
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="group month dn" HOTKEY="">
        <SCRIPT>
          <I>
            site gpmd
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="group week up" HOTKEY="">
        <SCRIPT>
          <I>
            site gpwu
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="group week dn" HOTKEY="">
        <SCRIPT>
          <I>
            site gpwd
          </I>
        </SCRIPT>
      </CMD>
    </GROUP>
    <GROUP NAME="User">
      <CMD NAME="Add IP (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site addip %d[Add IP : User ?] %d[Add IP : IP or Domaine ? (use ! as first to ban IP)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Add User (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site adduser %d[Add User : Username?] %d[Add User : Password ?] %d[Add User : Group ? (Leave empty to add to your Group)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Authpass (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site Authpass %d[Authpass : User ?] %d[Authpass : Password ?]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Change Group (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site chgrp %d[Change Group : User ?] %d[Change Group : Destination Group ?]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Change Level (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site chlvl %d[Change Level : User ?] %d[Change Level : Level ? (0=root,1=Superuser,2=Normal,3=Guest)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Change Logins (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site chlogin %d[Change Logins : User ?] %d[Change Logins : Num Logins ? (logins=1-9, 0 for unlimited)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Change Pass (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site chpass %d[Change Pass : User ?] %d[Change Pass : New Pass ?]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Change Ratio (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site chratio %d[Change Ratio : User ?] %d[Change Ratio : Ratio ? (3 for 1/3 ratio or 0 to disable)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Credits Give (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site give %d[Give Credits : User ?] %d[Give Credits : Credits ? (In MBs)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Credits Take (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site take %d[Take Credits : User ?] %d[Take Credits : Credits ? (In MBs)]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Delete IP (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site delip %d[Delete IP : User ?] %d[Delete IP : IP or Domaine ?]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Delete User (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site deluser %d[Delete : User ?]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Disable User (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site disable %d[Disable : User ?]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Enable User (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site enable %d[Enable : User ?]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="List IP" HOTKEY="">
        <SCRIPT>
          <I>
            site list ip
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="List Users" HOTKEY="">
        <SCRIPT>
          <I>
            site list user
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Set TagLine (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site tagline %d[New Tagline ?]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Sync d2m" HOTKEY="">
        <SCRIPT>
          <I>
            site sync d2m
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Sync m2d" HOTKEY="">
        <SCRIPT>
          <I>
            site sync m2d
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="User Info (prompt)" HOTKEY="">
        <SCRIPT>
          <I>
            site unfo %d[Info : User ?]
          </I>
        </SCRIPT>
      </CMD>
    </GROUP>
    <CMD NAME="Help" HOTKEY="">
      <SCRIPT>
        <I>
          SITE Help
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="Kick User (prompt)" HOTKEY="">
      <SCRIPT>
        <I>
          site kick %d[Kick : User ?]
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="Message (prompt)" HOTKEY="">
      <SCRIPT>
        <I>
          site msg %d[Message ?]
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="Nuke (prompt)" HOTKEY="">
      <SCRIPT>
        <I>
          site nuke %f|%d[Nuke : Multiplier ? (not used yet !!)]|%d[Nuke : Reason ?]
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="Nukes" HOTKEY="">
      <SCRIPT>
        <I>
          site nukes
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="Race" HOTKEY="">
      <SCRIPT>
        <I>
          site race
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="Search (prompt)" HOTKEY="">
      <SCRIPT>
        <I>
          site srch %d[Search : Keyword ?]
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="Stealth" HOTKEY="">
      <SCRIPT>
        <I>
          site stealth
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="UrlGet (prompt)" HOTKEY="">
      <SCRIPT>
        <I>
          SITE urlget %d[URL ?]
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="Site rescan" HOTKEY="">
      <SCRIPT>
        <I>
          site rescan -tmd
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="Site wipe (prompt)" HOTKEY="">
      <SCRIPT>
        <I>
          site wipe %d[dirname]
        </I>
      </SCRIPT>
    </CMD>
  </GROUP>
  <GROUP NAME="ioFTPD">
    <GROUP NAME="Add/Delete/Rename">
      <CMD NAME="Add Group" HOTKEY="">
        <SCRIPT>
          <I>
            SITE GRPADD %d[Group:]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Add Group + Gadmin" HOTKEY="">
        <SCRIPT>
          <I>
            SITE GRPADD %d[Group:]
          </I>
          <I>
            SITE GADDUSER %1 %d[User:] %d[Password:] %d[Ident@IP:]
          </I>
          <I>
            SITE CHANGE %2 FLAGS +G
          </I>
          <I>
            SITE CHANGE %2 ADMINGROUP %1
          </I>
          <I>
            SITE CHANGE %1 GROUPSLOTS %d[Group Slots:] %d[Leech Slots:]
          </I>
          <I>
            SITE UINFO %2
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Add IP" HOTKEY="">
        <SCRIPT>
          <I>
            SITE ADDIP %d[User:] %d[Ident@IP:]
          </I>
          <I>
            SITE UINFO %1
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Add User" HOTKEY="">
        <SCRIPT>
          <I>
            SITE ADDUSER %d[User:] %d[Password:] %d[Ident@IP:]
          </I>
          <I>
            SITE UINFO %1
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Add User to Group" HOTKEY="">
        <SCRIPT>
          <I>
            SITE GADDUSER %d[Group:] %d[User:] %d[Password:] %d[Ident@IP:]
          </I>
          <I>
            SITE UINFO %2
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Delete Group" HOTKEY="">
        <SCRIPT>
          <I>
            SITE GRPDEL %d[Group:]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Delete IP" HOTKEY="">
        <SCRIPT>
          <I>
            SITE DELIP %d[User:] %d[Ident@IP:]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Delete User" HOTKEY="">
        <SCRIPT>
          <I>
            SITE DELUSER %d[User:]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Rename Group" HOTKEY="">
        <SCRIPT>
          <I>
            SITE GRPREN %d[Current Groupname:] %d[New Groupname:]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Rename User" HOTKEY="">
        <SCRIPT>
          <I>
            SITE RENUSER %d[Current Username:] %d[New Username:]
          </I>
        </SCRIPT>
      </CMD>
    </GROUP>
    <GROUP NAME="Change">
      <GROUP NAME="Change Credits">
        <GROUP NAME="Decrease/Take">
          <CMD NAME="Change Credits (take   100MB)" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CHANGE %d[User:] CREDITS -102400
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Change Credits (take   500MB)" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CHANGE %d[User:] CREDITS -512000
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Change Credits (take 1000MB)" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CHANGE %d[User:] CREDITS -1024000
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Change Credits (take 2000MB)" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CHANGE %d[User:] CREDITS -2048000
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Change Credits (take 5000MB)" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CHANGE %d[User:] CREDITS -5120000
              </I>
            </SCRIPT>
          </CMD>
        </GROUP>
        <GROUP NAME="Increase/Give">
          <CMD NAME="Change Credits (give   100MB)" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CHANGE %d[User:] CREDITS +102400
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Change Credits (give   500MB)" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CHANGE %d[User:] CREDITS +512000
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Change Credits (give 1000MB)" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CHANGE %d[User:] CREDITS +1024000
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Change Credits (give 2000MB)" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CHANGE %d[User:] CREDITS +2048000
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Change Credits (give 5000MB)" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CHANGE %d[User:] CREDITS +5120000
              </I>
            </SCRIPT>
          </CMD>
        </GROUP>
        <CMD NAME="Change Credits" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CHANGE %d[User:] CREDITS %d[Credits KB: 102400 sets credits to 100MB. Use +/- to increase/decrease: +102400]
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Change Credits ( section )" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CHANGE %d[User:] CREDITS %d[Credits KB: 102400 sets credits to 100MB. Use +/- to increase/decrease: +102400] %d[Section: 0 --ÿ 9]
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Change Credits (decrease)" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CHANGE %d[User:] CREDITS -%d[Credits KB: eg. 102400 takes/decreases credits by 100MB]
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Change Credits (increase)" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CHANGE %d[User:] CREDITS +%d[Credits KB: eg. 102400 gives/increases credits by 100MB]
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Transfer Credits" HOTKEY="">
          <SCRIPT>
            <I>
              SITE TRANSFER %d[Number of megabytes:] %d[From section: i.e. 0] %d[To section: i.e. 1]
            </I>
          </SCRIPT>
        </CMD>
      </GROUP>
      <GROUP NAME="Change Flags">
        <GROUP NAME="Remove Flags">
          <CMD NAME="Remove Flag (-A = Anonymous)" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CHANGE %d[User:] FLAGS -A
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Remove Flag (-F = FXP Download Denied)" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CHANGE %d[User:] FLAGS -F
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Remove Flag (-f = FXP Upload Denied)" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CHANGE %d[User:] FLAGS -f
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Remove Flag (-L = Always Login)" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CHANGE %d[User:] FLAGS -L
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Remove Flag (-V = VFS Admin)" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CHANGE %d[User:] FLAGS -V
              </I>
            </SCRIPT>
          </CMD>
        </GROUP>
        <CMD NAME="Change Flags" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CHANGE %d[User:] FLAGS %d[Flags:]
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Set Flag (+A = Anonymous)" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CHANGE %d[User:] FLAGS +A
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Set Flag (+F = FXP Download Denied)" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CHANGE %d[User:] FLAGS +F
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Set Flag (+f = FXP Upload Denied)" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CHANGE %d[User:] FLAGS +f
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Set Flag (+L = Always Login)" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CHANGE %d[User:] FLAGS +L
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Set Flag (+V = VFS Admin)" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CHANGE %d[User:] FLAGS +V
            </I>
          </SCRIPT>
        </CMD>
      </GROUP>
      <GROUP NAME="Change Logins">
        <CMD NAME="Change FTP Logins" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CHANGE %d[User:] LOGINS %d[Number of logins for FTP:] FTP
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Change HTTP Logins" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CHANGE %d[User:] LOGINS %d[Number of logins for HTTP:] HTTP
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Change TELNET Logins" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CHANGE %d[User:] LOGINS %d[Number of logins for TELNET:] TELNET
            </I>
          </SCRIPT>
        </CMD>
      </GROUP>
      <GROUP NAME="CHOWN/CHMOD">
        <CMD NAME="Change Owner (CHOWN -R) (recursive)" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CHOWN -R %d[New Owner:Group] %f
            </I>
            <I>
              LIST
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Change Owner (CHOWN)" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CHOWN %d[New Owner:Group] %f
            </I>
            <I>
              LIST
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Change Permissions (CHMOD)" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CHMOD %d[Permissions eg. 777, 755 or 644. 4 (read) + 2 (write) + 1 (execute) = 7 (rwx) --- 777 = rwx for owner,group,others:] %f
            </I>
            <I>
              LIST
            </I>
          </SCRIPT>
        </CMD>
      </GROUP>
      <CMD NAME="Change  My  Password" HOTKEY="">
        <SCRIPT>
          <I>
            SITE PASSWD %d[New Password:]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Change  My  Tagline" HOTKEY="">
        <SCRIPT>
          <I>
            SITE TAGLINE %d[New Tagline:]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Change Group" HOTKEY="">
        <SCRIPT>
          <I>
            SITE CHGRP %d[User:] %d[Group:]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Change Group (move user from.. to..)" HOTKEY="">
        <SCRIPT>
          <I>
            SITE CHGRP %d[User:] %d[move from group...:] %d[...to group:]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Change Group Admin" HOTKEY="">
        <SCRIPT>
          <I>
            SITE CHANGE %d[User:] ADMINGROUP %d[Group:]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Change Group Description" HOTKEY="">
        <SCRIPT>
          <I>
            SITE CHANGE %d[Group:] GROUPDESCRIPTION %d[Description:]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Change Group Slots" HOTKEY="">
        <SCRIPT>
          <I>
            SITE CHANGE %d[Group:] GROUPSLOTS %d[Group Slots:] %d[Leech Slots:]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Change Group VFSFILE" HOTKEY="">
        <SCRIPT>
          <I>
            SITE CHANGE %d[Group:] GROUPVFSFILE %d[Path to vfs file eg. ..\etc\custom.vfs]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Change User HomeDir" HOTKEY="">
        <SCRIPT>
          <I>
            SITE CHANGE %d[User:] HOMEDIR %d[Homedir: eg. /home/Username]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Change User Password" HOTKEY="">
        <SCRIPT>
          <I>
            SITE CHANGE %d[User:] PASSWD %d[New Password:]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Change User Ratio" HOTKEY="">
        <SCRIPT>
          <I>
            SITE CHANGE %d[User:] RATIO %d[Ratio eg. 0 = leech, 3 = 1:3, 5 = 1:5]
          </I>
          <I>
            SITE UINFO %1
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Change User Ratio (section)" HOTKEY="">
        <SCRIPT>
          <I>
            SITE CHANGE %d[User:] RATIO %d[Ratio eg. 0 = leech, 3 = 1:3, 5 = 1:5] %d[Section: 0 --ÿ 9]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Change User Tagline" HOTKEY="">
        <SCRIPT>
          <I>
            SITE CHANGE %d[User:] TAGLINE %d[New tagline:]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Change User VFSFILE" HOTKEY="">
        <SCRIPT>
          <I>
            SITE CHANGE %d[User:] VFSFILE %d[Path to vfs file eg. ..\etc\custom.vfs]
          </I>
        </SCRIPT>
      </CMD>
    </GROUP>
    <GROUP NAME="Chattr">
      <GROUP NAME="Private Paths">
        <CMD NAME="Make Dir Private" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CHATTR +h "%f" "%d[Permissions: -user =group and/or flags]"
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="View Permissions" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CHATTR +h "%f"
            </I>
          </SCRIPT>
        </CMD>
      </GROUP>
      <GROUP NAME="Symbolic Links">
        <CMD NAME="Convert Dir to Symlink" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CHATTR +l "%f" "%d[Virtual Target:]"
            </I>
            <I>
              LIST
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Convert Symlink to Dir" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CHATTR -l "%f"
            </I>
            <I>
              LIST
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="View Virtual Target" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CHATTR +l "%f"
            </I>
          </SCRIPT>
        </CMD>
      </GROUP>
    </GROUP>
    <GROUP NAME="Config">
      <GROUP NAME="Add">
        <CMD NAME="ADD new line STRING to end of ARRAY" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CONFIG ADD %d[Array: eg. ioFTPD, Locations, Network etc.] %d[String:]
            </I>
          </SCRIPT>
        </CMD>
      </GROUP>
      <GROUP NAME="Delete">
        <CMD NAME="DELETE line INDEX# from ARRAY" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CONFIG DEL %d[Array: eg. ioFTPD, Locations, Network etc.] %d[Index #: eg. 018]
            </I>
          </SCRIPT>
        </CMD>
      </GROUP>
      <GROUP NAME="Insert">
        <CMD NAME="INSERT new line STRING before line INDEX# in ARRAY" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CONFIG INSERT %d[Array: eg. ioFTPD, Locations, Network etc.] %d[Index #: eg. 018] %d[String:]
            </I>
          </SCRIPT>
        </CMD>
      </GROUP>
      <GROUP NAME="Replace">
        <CMD NAME="REPLACE contents of line INDEX# with VALUE" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CONFIG REPLACE %d[Array: eg. ioFTPD, Locations, Network etc.] %d[Line number to replace eg. 018:] %d[Replace with:]
            </I>
          </SCRIPT>
        </CMD>
      </GROUP>
      <GROUP NAME="Save/Rehash">
        <CMD NAME="Rehash Config" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CONFIG REHASH
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Save Config" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CONFIG SAVE
            </I>
          </SCRIPT>
        </CMD>
      </GROUP>
      <GROUP NAME="Show">
        <GROUP NAME="Show Array">
          <CMD NAME="Show [Events]" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CONFIG SHOW Events
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Show [ioFTPD]" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CONFIG SHOW ioFTPD
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Show [Locations]" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CONFIG SHOW Locations
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Show [Network]" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CONFIG SHOW Network
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Show [Post]" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CONFIG SHOW Post
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Show [Pre]" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CONFIG SHOW Pre
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Show [Scheduler] + [Reset]" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CONFIG SHOW Reset
              </I>
              <I>
                SITE CONFIG SHOW Scheduler
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Show [Scripts]" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CONFIG SHOW Scripts
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Show [Sections]" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CONFIG SHOW Sections
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Show [VFS] + Dir Permissions" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CONFIG SHOW VFS
              </I>
            </SCRIPT>
          </CMD>
        </GROUP>
        <GROUP NAME="Show Devices">
          <CMD NAME="Show [Any]" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CONFIG SHOW Any
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Show [Balance-Device-One]" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CONFIG SHOW Balance-Device-One
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Show [Balance-Device-Two]" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CONFIG SHOW Balance-Device-Two
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Show [Local]" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CONFIG SHOW Local
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Show [Nat]" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CONFIG SHOW Nat
              </I>
            </SCRIPT>
          </CMD>
        </GROUP>
        <GROUP NAME="Show Permissions">
          <CMD NAME="Show All Permissions" HOTKEY="">
            <SCRIPT>
              <I>
                &window
              </I>
              <I>
                SITE CONFIG SHOW Ftp-Permissions
              </I>
              <I>
                SITE CONFIG SHOW Ftp-SITE-Permissions
              </I>
              <I>
                SITE CONFIG SHOW Change-Permissions
              </I>
              <I>
                SITE CONFIG SHOW Telnet-Permissions
              </I>
              <I>
                SITE CONFIG SHOW Http-Permissions
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Show [Change-Permissions]" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CONFIG SHOW Change-Permissions
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Show [Ftp-Permissions]" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CONFIG SHOW Ftp-Permissions
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Show [Ftp-SITE-Permissions]" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CONFIG SHOW Ftp-SITE-Permissions
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Show [Http-Permissions]" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CONFIG SHOW Http-Permissions
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Show [Telnet-Permissions]" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CONFIG SHOW Telnet-Permissions
              </I>
            </SCRIPT>
          </CMD>
        </GROUP>
        <GROUP NAME="Show Services">
          <CMD NAME="Show [FTP_Service]" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CONFIG SHOW Ftp_Service
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Show [HTTP_Service]" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CONFIG SHOW HTTP_Service
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Show [Nat_FTP_Service]" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CONFIG SHOW Nat_FTP_Service
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Show [Telnet_Service]" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CONFIG SHOW Telnet_Service
              </I>
            </SCRIPT>
          </CMD>
          <CMD NAME="Show [Traffic_Balancer_Ftp_Service]" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CONFIG SHOW Traffic_Balancer_Ftp_Service
              </I>
            </SCRIPT>
          </CMD>
        </GROUP>
        <CMD NAME="List all arrays" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CONFIG SHOW
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Show all arrays" HOTKEY="">
          <SCRIPT>
            <I>
              &window
            </I>
            <I>
              SITE CONFIG SHOW ioFTPD
            </I>
            <I>
              SITE CONFIG SHOW Locations
            </I>
            <I>
              SITE CONFIG SHOW Any
            </I>
            <I>
              SITE CONFIG SHOW FTP_Service
            </I>
            <I>
              SITE CONFIG SHOW HTTP_Service
            </I>
            <I>
              SITE CONFIG SHOW Telnet_Service
            </I>
            <I>
              SITE CONFIG SHOW Services
            </I>
            <I>
              SITE CONFIG SHOW Network
            </I>
            <I>
              SITE CONFIG SHOW Sections
            </I>
            <I>
              SITE CONFIG SHOW VFS
            </I>
            <I>
              SITE CONFIG SHOW Reset
            </I>
            <I>
              SITE CONFIG SHOW Scheduler
            </I>
            <I>
              SITE CONFIG SHOW Events
            </I>
            <I>
              SITE CONFIG SHOW Pre
            </I>
            <I>
              SITE CONFIG SHOW Post
            </I>
            <I>
              SITE CONFIG SHOW Scripts
            </I>
            <I>
              SITE CONFIG SHOW Ftp-Permissions
            </I>
            <I>
              SITE CONFIG SHOW Ftp-SITE-Permissions
            </I>
            <I>
              SITE CONFIG SHOW Change-Permissions
            </I>
            <I>
              SITE CONFIG SHOW Telnet-Permissions
            </I>
            <I>
              SITE CONFIG SHOW Http-Permissions
            </I>
          </SCRIPT>
        </CMD>
      </GROUP>
      <GROUP NAME="FTP_Service">
        <CMD NAME="Change Allowed_Users" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CONFIG REPLACE FTP_Service 5 Allowed_Users      = %d[Flags: (default *)]
            </I>
            <I>
              SITE CONFIG SAVE
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Change Description" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CONFIG REPLACE FTP_Service 3 Description        = %d[Description:]
            </I>
            <I>
              SITE CONFIG SAVE
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Change Port" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CONFIG REPLACE FTP_Service 2 Port               = %d[Port: (default 9999)]
            </I>
            <I>
              SITE CONFIG SAVE
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Change User_Limit" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CONFIG REPLACE FTP_Service 4 User_Limit           = %d[User_Limit: (default 10)]
            </I>
            <I>
              SITE CONFIG SAVE
            </I>
          </SCRIPT>
        </CMD>
      </GROUP>
      <GROUP NAME="ioFTPD">
        <CMD NAME="Change Cache_Max" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CONFIG REPLACE ioFTPD 2 Cache_Max              = %d[Maximum number of cookie files to cache: (default 100)]        # Maximum number of cookie files to cache
            </I>
            <I>
              SITE CONFIG SAVE
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Change Directory_Cache_Max" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CONFIG REPLACE ioFTPD 3 Directory_Cache_Max    = %d[Maximum number of directories to cache: (default 5000)]       # Maximum number of directories to cache
            </I>
            <I>
              SITE CONFIG SAVE
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Change Ftp_Login_Attempts" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CONFIG REPLACE ioFTPD 0 Ftp_Login_Attempts     = %d[Attempts: (default 3)]
            </I>
            <I>
              SITE CONFIG SAVE
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Change Idle_TimeOut" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CONFIG REPLACE ioFTPD 13 Idle_TimeOut            = %d[Seconds: (default 120)]
            </I>
            <I>
              SITE CONFIG SAVE
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Change LogIn_TimeOut" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CONFIG REPLACE ioFTPD 12 LogIn_TimeOut            = %d[Seconds: (default 15)]
            </I>
            <I>
              SITE CONFIG SAVE
            </I>
          </SCRIPT>
        </CMD>
      </GROUP>
      <GROUP NAME="Network">
        <CMD NAME="Change Hostname_Lookup (disable)" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CONFIG REPLACE Network 5 Hostname_Lookup = False         # Hostname reverse lookup
            </I>
            <I>
              SITE CONFIG SAVE
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Change Hostname_Lookup (enable)" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CONFIG REPLACE Network 5 Hostname_Lookup = True          # Hostname reverse lookup
            </I>
            <I>
              SITE CONFIG SAVE
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Change Identity_Cache_Validity" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CONFIG REPLACE Network 7 Identity_Cache_Validity        = %d[Seconds cached identity is valid: (default 1800)]  # Seconds cached identity is valid
            </I>
            <I>
              SITE CONFIG SAVE
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Change Ident_Lookup (disable)" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CONFIG REPLACE Network 3 Ident_Lookup    = False         # Enable/Disable ident lookup (RFC1413)
            </I>
            <I>
              SITE CONFIG SAVE
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Change Ident_Lookup (enable)" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CONFIG REPLACE Network 3 Ident_Lookup    = True          # Enable/Disable ident lookup (RFC1413)
            </I>
            <I>
              SITE CONFIG SAVE
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Change Ident_Timeout" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CONFIG REPLACE Network 4 Ident_Timeout   = %d[Seconds: (default 15)]            # Set ident timeout (seconds)
            </I>
            <I>
              SITE CONFIG SAVE
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Change Internal_Transfer_Buffer" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CONFIG REPLACE Network 10 Internal_Transfer_Buffer = %d[Internal transfer buffer size: (default 65536)]   # Internal transfer buffer size
            </I>
            <I>
              SITE CONFIG SAVE
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Change Suggested_Identity_Cache_Size" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CONFIG REPLACE Network 8 Suggested_Identity_Cache_Size  = %d[Maximum cached identities: (default 256)]   # Maximum cached identities
            </I>
            <I>
              SITE CONFIG SAVE
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Change TCP Nagle algorithm (disable)" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CONFIG REPLACE Network 2 Nagle           = False         # Enable/Disable TCP Nagle algorithm
            </I>
            <I>
              SITE CONFIG SAVE
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Change TCP Nagle algorithm (enable)" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CONFIG REPLACE Network 2 Nagle           = True          # Enable/Disable TCP Nagle algorithm
            </I>
            <I>
              SITE CONFIG SAVE
            </I>
          </SCRIPT>
        </CMD>
      </GROUP>
    </GROUP>
    <GROUP NAME="Info/Logs">
      <GROUP NAME="Cmd Log (ioA)">
        <GROUP NAME="Purge">
          <CMD NAME="Purge!" HOTKEY="">
            <SCRIPT>
              <I>
                SITE CMDLOG PURGE
              </I>
            </SCRIPT>
          </CMD>
        </GROUP>
        <CMD NAME="View Cmd Log" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CMDLOG *
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="View Cmd Log (search...)" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CMDLOG %d[Search for: *example*]
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="View Last 2 Days" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CMDLOG 2
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="View Last 5 Days" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CMDLOG 5
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="View Last N Days" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CMDLOG %d[Number of days:]
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="View Last N Days (search...)" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CMDLOG %d[Number of days:] %d[Search for: *example*]
            </I>
          </SCRIPT>
        </CMD>
      </GROUP>
      <GROUP NAME="Error Log">
        <GROUP NAME="Purge">
          <CMD NAME="Purge!" HOTKEY="">
            <SCRIPT>
              <I>
                SITE ERRLOG PURGE
              </I>
            </SCRIPT>
          </CMD>
        </GROUP>
        <CMD NAME="View Error Log" HOTKEY="">
          <SCRIPT>
            <I>
              SITE ERRLOG *
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="View Error Log (search...)" HOTKEY="">
          <SCRIPT>
            <I>
              SITE ERRLOG %d[Search for: *example*]
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="View Last 2 Days" HOTKEY="">
          <SCRIPT>
            <I>
              SITE ERRLOG 2
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="View Last 5 Days" HOTKEY="">
          <SCRIPT>
            <I>
              SITE ERRLOG 5
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="View Last N Days" HOTKEY="">
          <SCRIPT>
            <I>
              SITE ERRLOG %d[Number of days:]
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="View Last N Days (search...)" HOTKEY="">
          <SCRIPT>
            <I>
              SITE ERRLOG %d[Number of days:] %d[Search for: *example*]
            </I>
          </SCRIPT>
        </CMD>
      </GROUP>
      <GROUP NAME="Sysop Log">
        <GROUP NAME="Purge">
          <CMD NAME="Purge!" HOTKEY="">
            <SCRIPT>
              <I>
                SITE SYSLOG PURGE
              </I>
            </SCRIPT>
          </CMD>
        </GROUP>
        <CMD NAME="View  Sysop Log" HOTKEY="">
          <SCRIPT>
            <I>
              SITE SYSLOG *
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="View  Sysop Log (search...)" HOTKEY="">
          <SCRIPT>
            <I>
              SITE SYSLOG %d[Search for: *example*]
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="View Last 2 Days" HOTKEY="">
          <SCRIPT>
            <I>
              SITE SYSLOG 2
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="View Last 5 Days" HOTKEY="">
          <SCRIPT>
            <I>
              SITE SYSLOG 5
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="View Last N Days" HOTKEY="">
          <SCRIPT>
            <I>
              SITE SYSLOG %d[Number of days:]
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="View Last N Days (search...)" HOTKEY="">
          <SCRIPT>
            <I>
              SITE SYSLOG %d[Number of days:] %d[Search for: *example*]
            </I>
          </SCRIPT>
        </CMD>
      </GROUP>
      <CMD NAME="List Users (all)" HOTKEY="">
        <SCRIPT>
          <I>
            SITE USERS
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="List Users (group)" HOTKEY="">
        <SCRIPT>
          <I>
            SITE USERS =%d[Group:]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="List Users (search...)" HOTKEY="">
        <SCRIPT>
          <I>
            SITE USERS %d[Search for: eg. ze*]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="User Info" HOTKEY="">
        <SCRIPT>
          <I>
            SITE UINFO %d[User:]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="User Info (file owner)" HOTKEY="">
        <SCRIPT>
          <I>
            SITE UINFO %o
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="View Directory Size" HOTKEY="">
        <SCRIPT>
          <I>
            SITE SIZE %d[Directory:]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="View Directory Size (selected dir)" HOTKEY="">
        <SCRIPT>
          <I>
            SITE SIZE %f
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="View My Tagline" HOTKEY="">
        <SCRIPT>
          <I>
            SITE TAGLINE
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="View Site Rules" HOTKEY="">
        <SCRIPT>
          <I>
            &window
          </I>
          <I>
            SITE RULES
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Who is online" HOTKEY="">
        <SCRIPT>
          <I>
            SITE WHO
          </I>
        </SCRIPT>
      </CMD>
    </GROUP>
    <GROUP NAME="Kick/Invite">
      <CMD NAME="Invite to Site Chan" HOTKEY="">
        <SCRIPT>
          <I>
            SITE INVITE %d[IRC Nickname:]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Kick User" HOTKEY="">
        <SCRIPT>
          <I>
            SITE KICK %d[User:]
          </I>
        </SCRIPT>
      </CMD>
    </GROUP>
    <GROUP NAME="Messages/Onel">
      <CMD NAME="Add Oneliner" HOTKEY="">
        <SCRIPT>
          <I>
            SITE ONEL %d[Short message:]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Purge" HOTKEY="">
        <SCRIPT>
          <I>
            SITE MSG PURGE
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Read" HOTKEY="">
        <SCRIPT>
          <I>
            SITE MSG READ
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Read Msgs in Trash" HOTKEY="">
        <SCRIPT>
          <I>
            SITE MSG TREAD
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Save" HOTKEY="">
        <SCRIPT>
          <I>
            SITE MSG SAVE
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Send to Everyone" HOTKEY="">
        <SCRIPT>
          <I>
            SITE MSG * %d[Message:]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Send to Group" HOTKEY="">
        <SCRIPT>
          <I>
            SITE MSG =%d[Group:] %d[Message:]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Send to User" HOTKEY="">
        <SCRIPT>
          <I>
            SITE MSG %d[User:] %d[Message:]
          </I>
        </SCRIPT>
      </CMD>
    </GROUP>
    <GROUP NAME="Nuke/Unnuke">
      <CMD NAME="Nuke" HOTKEY="">
        <SCRIPT>
          <I>
            SITE NUKE %f %d[Multiplier] %d[Reason:]
          </I>
          <I>
            LIST
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Unnuke" HOTKEY="">
        <SCRIPT>
          <I>
            SITE UNNUKE %f %d[Reason:]
          </I>
          <I>
            LIST
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="View Last Nukes" HOTKEY="">
        <SCRIPT>
          <I>
            SITE NUKES
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="View Last Unnukes" HOTKEY="">
        <SCRIPT>
          <I>
            SITE UNNUKES
          </I>
        </SCRIPT>
      </CMD>
    </GROUP>
    <GROUP NAME="Requests">
      <CMD NAME="Add Request" HOTKEY="">
        <SCRIPT>
          <I>
            SITE REQUEST %d[Request:]
          </I>
          <I>
            LIST
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Delete Request" HOTKEY="">
        <SCRIPT>
          <I>
            SITE REQDEL %d[Request to delete:]
          </I>
          <I>
            LIST
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Mark Request As Filled" HOTKEY="">
        <SCRIPT>
          <I>
            SITE REQFILLED %d[Request:]
          </I>
          <I>
            LIST
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Mark Request As Filled (selected dir)" HOTKEY="">
        <SCRIPT>
          <I>
            SITE REQFILLED %f
          </I>
          <I>
            LIST
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="View Current Requests" HOTKEY="">
        <SCRIPT>
          <I>
            SITE REQUEST
          </I>
        </SCRIPT>
      </CMD>
    </GROUP>
    <GROUP NAME="Rescan/Search/Wipe">
      <CMD NAME="Create SFV" HOTKEY="">
        <SCRIPT>
          <I>
            SITE SFV %d[SFV-name:]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Rescan All" HOTKEY="">
        <SCRIPT>
          <I>
            SITE RESCANALL
          </I>
          <I>
            LIST
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Rescan File(s)" HOTKEY="">
        <SCRIPT>
          <I>
            SITE RESCAN %f
          </I>
          <I>
            LIST
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Search..." HOTKEY="">
        <SCRIPT>
          <I>
            SITE SEARCH %d[String: *some*thing*]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Wipe" HOTKEY="">
        <SCRIPT>
          <I>
            SITE WIPE %f
          </I>
          <I>
            LIST
          </I>
        </SCRIPT>
      </CMD>
    </GROUP>
    <GROUP NAME="Weekly Allotment">
      <CMD NAME="List Weekly Users" HOTKEY="">
        <SCRIPT>
          <I>
            SITE WEEKLY
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Remove Weekly (Section 0) (default)" HOTKEY="">
        <SCRIPT>
          <I>
            SITE WEEKLY %d[User:] 0,0
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Remove Weekly (Section 1)" HOTKEY="">
        <SCRIPT>
          <I>
            SITE WEEKLY %d[User:] 1,0
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Remove Weekly (Section N)" HOTKEY="">
        <SCRIPT>
          <I>
            SITE WEEKLY %d[User:] %d[Section: 0-ÿ9],0
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Set Weekly (Section 0) (default)" HOTKEY="">
        <SCRIPT>
          <I>
            SITE WEEKLY %d[User:] 0,%d[Amount MB:]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Set Weekly (Section 1)" HOTKEY="">
        <SCRIPT>
          <I>
            SITE WEEKLY %d[User:] 1,%d[Amount MB:]
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Set Weekly (Section N)" HOTKEY="">
        <SCRIPT>
          <I>
            SITE WEEKLY %d[User:] %d[Section: 0-ÿ9],%d[Amount MB:]
          </I>
        </SCRIPT>
      </CMD>
    </GROUP>
    <GROUP NAME="Stats">
      <GROUP NAME="Alter Stats">
        <CMD NAME="Change # FILES Uploaded/Downloaded" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CHANGE %d[User or =Group:] STATS %d[Stats section: ALLDN, ALLUP, DAYDN, DAYUP, MONTHDN, MONTHUP, WKDN, WKUP] FILES %d[Number of files:]
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Change ALLDN" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CHANGE %d[User or =Group:] STATS ALLDN BYTES %d[Set ALLDN amount KB: (1024000 = 1GB)]
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Change ALLUP" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CHANGE %d[User or =Group:] STATS ALLUP BYTES %d[Set ALLUP amount KB: (1024000 = 1GB)]
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Change DAYDN" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CHANGE %d[User or =Group:] STATS DAYDN BYTES %d[Set DAYDN amount KB: (1024000 = 1GB)]
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Change DAYUP" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CHANGE %d[User or =Group:] STATS DAYUP BYTES %d[Set DAYUP amount KB: (1024000 = 1GB)]
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Change MONTHDN" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CHANGE %d[User or =Group:] STATS MONTHDN BYTES %d[Set MONTHDN amount KB: (1024000 = 1GB)]
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Change MONTHUP" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CHANGE %d[User or =Group:] STATS MONTHUP BYTES %d[Set MONTHUP amount KB: (1024000 = 1GB)]
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Change WKDN" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CHANGE %d[User or =Group:] STATS WKDN BYTES %d[Set WKDN amount KB: (1024000 = 1GB)]
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Change WKUP" HOTKEY="">
          <SCRIPT>
            <I>
              SITE CHANGE %d[User or =Group:] STATS WKUP BYTES %d[Set WKUP amount KB: (1024000 = 1GB)]
            </I>
          </SCRIPT>
        </CMD>
      </GROUP>
      <GROUP NAME="Search...">
        <CMD NAME="Stats for Group" HOTKEY="">
          <SCRIPT>
            <I>
              SITE STATS %d[Stats section: ALLDN, ALLUP, DAYDN, DAYUP, MONTHDN, MONTHUP, WKDN, WKUP] LIMIT =%d[Group:]
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Stats for Groups" HOTKEY="">
          <SCRIPT>
            <I>
              SITE STATS %d[Stats section: ALLDN, ALLUP, DAYDN, DAYUP, MONTHDN, MONTHUP, WKDN, WKUP] LIMIT "%d[=Group1 =Group2 ... =GroupN:]"
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Stats for User" HOTKEY="">
          <SCRIPT>
            <I>
              SITE STATS %d[Stats section: ALLDN, ALLUP, DAYDN, DAYUP, MONTHDN, MONTHUP, WKDN, WKUP] LIMIT %d[User:]
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Stats for Users" HOTKEY="">
          <SCRIPT>
            <I>
              SITE STATS %d[Stats section: ALLDN, ALLUP, DAYDN, DAYUP, MONTHDN, MONTHUP, WKDN, WKUP] LIMIT "%d[User1 User2 ... UserN:]"
            </I>
          </SCRIPT>
        </CMD>
      </GROUP>
      <GROUP NAME="Top 20">
        <CMD NAME="Alltime Top 20 Downloaders" HOTKEY="">
          <SCRIPT>
            <I>
              SITE STATS ALLDN COUNT 20
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Alltime Top 20 Uploaders" HOTKEY="">
          <SCRIPT>
            <I>
              SITE STATS ALLUP COUNT 20
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Day Top 20 Downloaders" HOTKEY="">
          <SCRIPT>
            <I>
              SITE STATS DAYDN COUNT 20
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Day Top 20 Uploaders" HOTKEY="">
          <SCRIPT>
            <I>
              SITE STATS DAYUP COUNT 20
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Month Top 20 Downloaders" HOTKEY="">
          <SCRIPT>
            <I>
              SITE STATS MONTHDN COUNT 20
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Month Top 20 Uploaders" HOTKEY="">
          <SCRIPT>
            <I>
              SITE STATS MONTHUP COUNT 20
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Week Top 20 Downloaders" HOTKEY="">
          <SCRIPT>
            <I>
              SITE STATS WKDN COUNT 20
            </I>
          </SCRIPT>
        </CMD>
        <CMD NAME="Week Top 20 Uploaders" HOTKEY="">
          <SCRIPT>
            <I>
              SITE STATS WKUP COUNT 20
            </I>
          </SCRIPT>
        </CMD>
      </GROUP>
      <CMD NAME="Alltime Top Downloaders" HOTKEY="">
        <SCRIPT>
          <I>
            SITE STATS ALLDN
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Alltime Top Uploaders" HOTKEY="">
        <SCRIPT>
          <I>
            SITE STATS ALLUP
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Day Top Downloaders" HOTKEY="">
        <SCRIPT>
          <I>
            SITE STATS DAYDN
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Day Top Uploaders" HOTKEY="">
        <SCRIPT>
          <I>
            SITE STATS DAYUP
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Month Top Downloaders" HOTKEY="">
        <SCRIPT>
          <I>
            SITE STATS MONTHDN
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Month Top Uploaders" HOTKEY="">
        <SCRIPT>
          <I>
            SITE STATS MONTHUP
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Week Top Downloaders" HOTKEY="">
        <SCRIPT>
          <I>
            SITE STATS WKDN
          </I>
        </SCRIPT>
      </CMD>
      <CMD NAME="Week Top Uploaders" HOTKEY="">
        <SCRIPT>
          <I>
            SITE STATS WKUP
          </I>
        </SCRIPT>
      </CMD>
    </GROUP>
  </GROUP>
  <GROUP NAME="Serv-U">
    <CMD NAME="EXEC" HOTKEY="">
      <SCRIPT>
        <I>
          SITE EXEC %d[command line]
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="INDEX" HOTKEY="">
      <SCRIPT>
        <I>
          SITE INDEX %p
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="PSWD" HOTKEY="">
      <SCRIPT>
        <I>
          SITE PSWD %d[oldpassword] %d[newpassword]
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="ZONE" HOTKEY="">
      <SCRIPT>
        <I>
          SITE ZONE
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="SET TRANSFERPROGRESS" HOTKEY="">
      <SCRIPT>
        <I>
          SITE SET TRANSFERPROGRESS %d[ON/OFF]
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="CHMOD" HOTKEY="">
      <SCRIPT>
        <I>
          SITE CHMOD %d[Property] %f
        </I>
      </SCRIPT>
    </CMD>
    <CMD NAME="MSG" HOTKEY="">
      <SCRIPT>
        <I>
          SITE MSG %d[Message]
        </I>
      </SCRIPT>
    </CMD>
  </GROUP>
</GROUP>
